geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Donald Woods <drw_...@yahoo.com>
Subject Will the Eclipse Plug-in work with the minimal-tomcat/jetty assemblies?
Date Thu, 15 Jun 2006 03:39:45 GMT
Sachin, any known restrictions why the Plug-in can't be used with the 
minimal-tomcat-server assembly?


-Donald

Mime
View raw message